/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2020-03-30
 * 描述            ：酸洗能源消耗采集
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.tcp.vo;
import java.io.Serializable;
import java.util.Date;

import market.tcp.mapper.RtdSuanxiMapper;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Table;

@Table(name="RTD_SUANXI", namespace=RtdSuanxiMapper.class)
public class RtdSuanxi extends BaseVO implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 167393170098171894L;
	/** 
	 * 废水累计
	 */ 
	@Column
	private Double fs_a;
	public Double getFs_a() {
		return this.fs_a;
	}
	public void setFs_a(Double fs_a) {
		this.fs_a = fs_a;
	}

	/** 
	 * 废水流量
	 */ 
	@Column
	private Double fs_f;
	public Double getFs_f() {
		return this.fs_f;
	}
	public void setFs_f(Double fs_f) {
		this.fs_f = fs_f;
	}

	/** 
	 * 气动压缩空气累计
	 */ 
	@Column
	private Double qdyskq_a;
	public Double getQdyskq_a() {
		return this.qdyskq_a;
	}
	public void setQdyskq_a(Double qdyskq_a) {
		this.qdyskq_a = qdyskq_a;
	}

	/** 
	 * 气动压缩空气流量
	 */ 
	@Column
	private Double qdyskq_f;
	public Double getQdyskq_f() {
		return this.qdyskq_f;
	}
	public void setQdyskq_f(Double qdyskq_f) {
		this.qdyskq_f = qdyskq_f;
	}

	/** 
	 * 脱盐水累计
	 */ 
	@Column
	private Double tys_a;
	public Double getTys_a() {
		return this.tys_a;
	}
	public void setTys_a(Double tys_a) {
		this.tys_a = tys_a;
	}

	/** 
	 * 脱盐水流量
	 */ 
	@Column
	private Double tys_f;
	public Double getTys_f() {
		return this.tys_f;
	}
	public void setTys_f(Double tys_f) {
		this.tys_f = tys_f;
	}

	/** 
	 * 循环水累计
	 */ 
	@Column
	private Double xfs_a;
	public Double getXfs_a() {
		return this.xfs_a;
	}
	public void setXfs_a(Double xfs_a) {
		this.xfs_a = xfs_a;
	}

	/** 
	 * 循环水流量
	 */ 
	@Column
	private Double xfs_f;
	public Double getXfs_f() {
		return this.xfs_f;
	}
	public void setXfs_f(Double xfs_f) {
		this.xfs_f = xfs_f;
	}

	/** 
	 * 新酸累计
	 */ 
	@Column
	private Double xs_a;
	public Double getXs_a() {
		return this.xs_a;
	}
	public void setXs_a(Double xs_a) {
		this.xs_a = xs_a;
	}

	/** 
	 * 新酸流量
	 */ 
	@Column
	private Double xs_f;
	public Double getXs_f() {
		return this.xs_f;
	}
	public void setXs_f(Double xs_f) {
		this.xs_f = xs_f;
	}

	/** 
	 * 压缩空气累计
	 */ 
	@Column
	private Double yskq_a;
	public Double getYskq_a() {
		return this.yskq_a;
	}
	public void setYskq_a(Double yskq_a) {
		this.yskq_a = yskq_a;
	}

	/** 
	 * 压缩空气流量
	 */ 
	@Column
	private Double yskq_f;
	public Double getYskq_f() {
		return this.yskq_f;
	}
	public void setYskq_f(Double yskq_f) {
		this.yskq_f = yskq_f;
	}

	/** 
	 * 蒸汽累计
	 */ 
	@Column
	private Double zq_a;
	public Double getZq_a() {
		return this.zq_a;
	}
	public void setZq_a(Double zq_a) {
		this.zq_a = zq_a;
	}

	/** 
	 * 蒸汽流量
	 */ 
	@Column
	private Double zq_f;
	public Double getZq_f() {
		return this.zq_f;
	}
	public void setZq_f(Double zq_f) {
		this.zq_f = zq_f;
	}

	/** 
	 * 再生酸累计
	 */ 
	@Column
	private Double zss_a;
	public Double getZss_a() {
		return this.zss_a;
	}
	public void setZss_a(Double zss_a) {
		this.zss_a = zss_a;
	}

	/** 
	 * 再生酸流量
	 */ 
	@Column
	private Double zss_f;
	public Double getZss_f() {
		return this.zss_f;
	}
	public void setZss_f(Double zss_f) {
		this.zss_f = zss_f;
	}

	/** 
	 * null
	 */ 
	@Column
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date systime;
	public Date getSystime() {
		return this.systime;
	}
	public void setSystime(Date systime) {
		this.systime = systime;
	}
	
	/**
	 * 酸洗线循环水瞬时流量
	 */
	@Column
	private Double sxxxfs_f;	
	public Double getSxxxfs_f() {
		return sxxxfs_f;
	}
	public void setSxxxfs_f(Double sxxxfs_f) {
		this.sxxxfs_f = sxxxfs_f;
	}

	/**
	 * 酸洗线循环水累积
	 */
	@Column
	private Double sxxxfs_a;
	public Double getSxxxfs_a() {
		return sxxxfs_a;
	}
	public void setSxxxfs_a(Double sxxxfs_a) {
		this.sxxxfs_a = sxxxfs_a;
	}
	
	private long hour;
	public long getHour() {
		return hour;
	}
	public void setHour(long hour) {
		this.hour = hour;
	}
	

}
